wiel

You will be presented with the list of theme’s required and recommended plugins. Required plugins will have a lock icon next to them and they can’t be unchecked. The theme requires these plugins in order to function properly, so they have to be installed before the import process can start. Plugin items without the lock icon are recommended plugins, which you can check/uncheck as you wish. Plugins with a green checkmark are already installed and activated.

Leave a comment

Het e-mailadres wordt niet gepubliceerd. Vereiste velden zijn gemarkeerd met *